.mobile_view_detsila {
    display: none
}

.mobile_view_detsila2 {
    display: block
}

#footerlinks_box .col-lg-4 ul a:hover,
#footerlinks_box a:hover,
.content_div_home a:hover {
    text-decoration: underline
}
h1.tagline.first-part {
    font-family: Didot;
    font-style: normal;
    color: #fff;
    font-size: 35px;
    line-height: 50px;
    font-weight: 400;
    position: relative;
    z-index: 2;
    width: auto;
    margin-bottom: 5px;
    opacity: 1;
}
#home_abouttext {
    font-size: 18px
}

#home_abouttext p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px
}

.content_div_home {
    display: inline-block;
    vertical-align: top;
    padding: 0 10px
}



@-webkit-keyframes moveArrowLeft {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    50% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px)
    }

    100% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px)
    }
}

@keyframes moveArrowLeft {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    50% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px)
    }

    100% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px)
    }
}

#services_list>.service .content_div_home p {
    color: #333
}

#services_list>.service .content_div_home ul {
    list-style: disc;
    margin-left: 20px
}

#services_list>.service .content_div_home ul li {
    line-height: 24px;
    font-size: 16px
}

#services_list>.service .content_div_home ul li a {
    font-size: 16px;
    text-decoration: underline
}

#footerlinks_box {
    background: #fff;
    color: #282828;
    font-size: 22px;
    line-height: 20px;
    border-top: solid #dcdcdc 1px;
    padding: 0px 0;
}

#footerlinks_box a {
    color: #282828
}

#footerlinks_box img {
    max-width: 100%
}

#footerlinks_box .col-lg-5 {
    width: 35%;
    float: left;
    padding: 0;
    padding-left: 0;
    margin-top: 0;
}

#footerlinks_box .col-lg-5 img {
    max-width: 156px
}

#footerlinks_box .col-lg-4 {
    width: 53%;
    float: right
}

#footerlinks_box .col-lg-4 ul {
    float: left;
    width: calc(36% - 20px);
    margin: 0 0 0 20px;
    padding: 0;
    list-style: none;
    color: #fff
}

.quick_links_last_tabs {
    width: 25% !important;
    float: right
}

#footerlinks_box .col-lg-4 ul a,
#footerlinks_box p {
    font-size: 15px;
    line-height: 20px
}

#footerlinks_box p {
    margin-top: 10px;
    color: #282828;
    line-height: 24px
}

#footerlinks_box .col-lg-3 {
    width: 30%;
    float: left;
    padding: 0;
    position: relative;
    min-height: 180px
}

#footerlinks_box h3 {
    color: #000;
    font-size: 22px;
    font-family: sans-serif
}

#footerlinks_box .col-lg-4 ul li {
    line-height: 23px;
    color: #282828
}

#footerlinks_box>.container {
    padding: 45px 0 35px
}

#footerlinks_box a.social-media {
    padding: 0;
    margin-right: 5px
}

#footerlinks_box .col-lg-3 i {
    margin-right: 3px;
    min-width: 16px;
    font-size: 21px;
    font-weight: 700
}

#footerlinks_box .col-lg-3 .social-media i {
    font-size: 23px
}

@media (max-width:780px) {

    #footerlinks_box .col-lg-3,
    #footerlinks_box .col-lg-4,
    #footerlinks_box .col-lg-5 {
        width: 100%;
        padding: 15px 0 0
    }

    #footerlinks_box .col-lg-4 ul {
        padding: 0 !important
    }

    #footerlinks_box>.container {
        padding: 5px 0 20px
    }

    #navbar {
        top: 50px !important;
    }
    #navbar ul li {
        margin: 0;
    }
    #navbar #contact_info a.phone {
        background: url(../images/icophone.png) no-repeat;
        padding-right: 0px;
    }
    #navbar #contact_info a.email {
        background: url(../images/icomail.png) 0 1px no-repeat;
    }
    #navbar.show, header {
        z-index: 99000160;
    }
    #hubspot-messages-iframe-container.widget-align-right {
        z-index: 999!important;
    }
    #mobile_menu, #navbar ul li {
        display: block;
    }
    #navbar ul li a {
        font-size: 14px;
    }
    #navbar ul li {
        margin: 0px!important;
    }
    #navbar{
        width: calc(100% - 10px); padding:0 20px; left: -15px; height: calc(100vh - 162px);
    /*max-width: initial; */
    }
    #navbar #contact_info_wrap{left: 18px; right: 18px;}
    #navbar #contact_info a.phone {
        padding-right: 0px;
    }
    #navbar ul li {
        margin-left:0px!important;
    }
    header.inside-pages-header #navbar #contact_info a.phone {
        background: url(../images/icophone.png) no-repeat;
    }
    header.inside-pages-header #navbar #contact_info a.email {
        background: url(../images/icomail.png) 0 1px no-repeat!important;
        background-size: auto 18px!important;
    }
    
}


.tab_tabsection_right {display: inline-block;margin-bottom: 20px;vertical-align: top;}
    .tab_tabsection_accordion button{    padding: 20px 30px 20px 0;    cursor: pointer;border-radius: 0;    font-size: 20px;    line-height: 166%;    color: #000000;   font-weight: 500;    position: relative; width: 100%; text-align:left; background:none; border:none;}
    .tab_tabsection_accordion .accordion-item, .tab_tabsection_accordion .accordion-item .accordion-body{padding: 0;}
    .tab_tabsection_accordion .accordion-item .accordion-body{}
    .tab_tabsection_accordion button:after{right: 0px;
    display: inline-block;
    content: '+';
    font-size: 20px;
    color: #000000;
    position: absolute;}
    .tab_tabsection_accordion .accordion-item.show button:after{content: '-';}
    .tab_tabsection_accordion .accordion-item.show .accordion-body{max-height: none !important;
    max-height: none;   padding-bottom: 20px;
    }
    .tab_tabsection_accordion .accordion-item.show .accordion-body p{opacity: 1;}